<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="stylesheet" href="style.css" />
    <link rel="shortcut icon" href="../../../../../../../../favicon.ico" type="image/x-icon" />

    <title>APROVADO OU REPROVADO</title>
</head>

<body>
    <div class="container">
        <h1>APROVADO OU REPROVADO</h1>

        <label for="input1">
            Informe a 1ª nota:
            <input class="grades" id="input1" data-grade="grade1" type="text" />
        </label>
        <br />
        <label for="input2">
            Informe a 2ª nota:
            <input class="grades" id="input2" data-grade="grade1" type="text" />
        </label>
        <br />
        <button class="send-button" data-send-button type="submit">Enviar</button>

        <div id="div-result" data-result></div>
    </div>

    <script type="text/javascript" src="http://code.jquery.com/jquery-1.5.js"></script>
    <script src="ex040.js"></script>
</body>

</html>